/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

header { position: relative; z-index: 999;}

header.sticky .l-subheader.at_middle .ush_image_1 { height: 100px !important; }

.fdk-title h1 { position: relative; z-index: 1; font-size: 40px; font-family: "Rock Salt"; }

h1 mark { position: relative; z-index: 1; font-size: 40px; font-family: "MuseoSans700"; }

.us-btn-style_3 .w-btn-label:after {
	position: relative;
    content: "";
    display: inline-block;
    width: 48px; 
    height: 24px; 
    background-image: url('https://fdk.poischichedesign.com/wp-content/uploads/2024/07/kerpape-fleche-jaune.svg');
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 5px;
    vertical-align: middle;
}

.us-btn-style_3:hover .w-btn-label:after {
	width: 48px;  
    height: 24px;
    background-image: url('https://fdk.poischichedesign.com/wp-content/uploads/2024/07/kerpape-fleche-blanche.svg');
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 5px;
    vertical-align: middle;
}

.us-btn-style_5 .w-btn-label:after {
	position: relative;
    content: "";
    display: inline-block;
    width: 40px; 
    height: 20px; 
    background-image: url('https://fdk.poischichedesign.com/wp-content/uploads/2024/07/fleche-kerpape-proejts.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 5px;
    vertical-align: middle;
}

.us_portfolio_category-finance .w-grid-item-h, .us_portfolio_category-en-cours .w-grid-item-h {
    position: relative;
}

.us_portfolio_category-finance .w-grid-item-h:before {
    content: '';
    position: absolute;
    width: 15px;
    height: 100%;
    background-color: #db0f0f;
    left: -15px;
    top: 0;
}

.us_portfolio_category-en-cours .w-grid-item-h:before {
    content: '';
    position: absolute;
    width: 15px;
    height: 100%;
    background-color: #fbba18;
    left: -15px;
    top: 0;
}

/* DEBUT - A SUPPRIMER */
/*.fdk-hastags span.w-text-value { color: #f9e6c4 !important; font-size: 30px !important; font-weight: 700 !important; }*/
.fdk-big-word span.w-text-value { font-size: 25px; font-family: "Rock Salt"; }
/* FIN - A SUPPRIMER */

.fdk-hme-actu .w-grid-list article:nth-child(2n + 1) {margin-top: 40px;} /* Home remontée actualité */

.fdk-numbers span.w-counter-value-part { font-size: 35px !important; color: #fbba18 !important; }

mark {
  color: #273583 !important;
  position: relative;
  background-color: transparent;
  padding: 0.1em 0.2em; /* Ajustez les valeurs pour un meilleur espacement */
}
.fdk-rotated h2 {position: relative !important; z-index: 1;}

mark::before { content: ''; position: absolute; top: 50%; left: 50%; width: 100%; height: 100%; background-color: #fcca44;  /* Couleur de la forme */ transform: translate(-50%, -50%) rotate(-1.85deg); transform-origin: center; z-index: -1;  /* Place la forme derrière le texte */ pointer-events: none;  /* Ignore les interactions avec le pseudo-élément */
}

/*.fdk-rotated h2 {transform: rotate(-1.25deg);}*/

.fdk-news-home article .w-grid-item-h {padding: 20px; border: 2px solid #fbba18;}

.fdk-hme-actu .w-grid-item-h {border: 2px solid #fbba18; height: unset; }

/* LIST */
.fdk-list ul li {
    list-style: none; /* Supprimer le style par défaut de la liste */
    padding-left: 35px; /* Ajouter un décalage à gauche pour l'icône */
    background-image: url(https://fdk.poischichedesign.com/wp-content/uploads/2024/02/fonds-dotation-kerpape-icon-plus.svg);
    background-repeat: no-repeat; /* Éviter la répétition de l'image */
    background-size: 20px 20px; /* Définir la taille souhaitée pour l'image */
}


.fdk-right-menu {position: fixed !important; right: -40px !important; top: 50%; width: 8.5em; margin-top: -10.5em; z-index: 1000 !important;}
